bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25607: 26.0.50; Ido does not work with tramp anymore


From: Michael Albinus
Subject: bug#25607: 26.0.50; Ido does not work with tramp anymore
Date: Mon, 13 Feb 2017 14:04:23 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

Dmitry Gutov <address@hidden> writes:

> Hi Michael,

Hi Dmitry,

>> I hope I've fixed this now; I would be happy if somebody could
>> crosscheck. Likely, a bootstrapped version of Emacs is needed, due to
>> the changed loaddefs.el.
>
> Please clarify what is it exactly that is supposed to be fixed.

As said in my other email, I've solved only missing method, user and
host name completion. Blowsy test from me :-(

> I still need to apply my patch to see the password prompt, and I still
> need to press TAB twice to get there.

I'll continue.

Best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]